Subject: hyprland

From: Graguton <[email-masked]>
Date: Thu, 25 Apr 2024 03:51:10 -0400

It appears that 59434 has been fixed and will no longer block this patch,
although it is now out of date. This is my first time commenting or using
guix so I am not familiar enough to complete this myself. There appears to
be an up to date version at
https://github.com/rakino/Rosenthal/blob/trunk/rosenthal/packages/wm.scm
but it is implemented differently and I do not have the experience to know
why.

Thanks, Ethan